.sf-menu{text-transform:uppercase;font:bold 0px/0px "Trebuchet MS", Arial, Helvetica, sans-serif}
.sf-menu ul{position:absolute;top:-999em;min-width:100%;background:#e55d00;padding:22px 0 28px;left:0;display:none;text-align:center;}
.sf-menu>li>ul>span{background:url(/images/submenu.gif) 0 0 no-repeat;width:15px;height:8px;top:-8px;left:9px;}
.sf-menu>li>ul>li>ul>span{background:url(/images/subsubmenu.gif) 0 0 no-repeat;width:8px;height:15px;top:22px;left:-8px;}
.sf-menu li{position:relative;}
.sf-menu>li{float:left;border-left:1px solid #dfdfdf;}
.sf-menu>li:first-child{border-left:none;}
.sf-menu a{color:#212121;text-decoration:none;display:block;position:relative;z-index:2;font-size:14px;line-height:1.2em;}
.sf-menu>li>a{padding:28px 0 24px;width:133px;text-align:center;}
.sf-menu>li:first-child>a{width:136px;}
.sf-menu>li:hover>a,.sf-menu>li.sfHover>a,.sf-menu>li.current>a{color:#fff;}
.sf-menu span{position:absolute;width:0;height:0;background:#e55d00;top:50%;left:50%;overflow:hidden;}
.sf-menu li li>span{background:#fff;top:10px;width:0;left:50%;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{top:70px;z-index:500;}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
.sf-menu li.current{background:#e55d00;}
.sf-menu li.current a,.sf-menu li a:hover,.sf-menu li.sfHover a{}
.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:100%;margin-left:1px;top:-22px;}
.sf-menu li li{float:none;background:none;margin:0;}
.sf-menu li li.current{background:#fff;}
.sf-menu li li>a{padding:4px 0px;color:#fff;}
.sf-menu li li:hover>a,.sf-menu li li.sfHover>a,.sf-menu li li.current>a{color:#181818;}